/*     1249275 : 타이틀 텍스트      */
.title__1249275__ {font-size:0}
.title__1249275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#0f6052;letter-spacing:0.4em;line-height:1.4em;
}
.title__1249275__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1249275__.style_top p {padding-top:10px}
.title__1249275__.style_top p:before {top:0;left:0;width:14px;height:4px}

.title__1249275__.style_right p {padding-right:14px}
.title__1249275__.style_right p:before {top:16%;right:0;width:4px;height:14px}

.title__1249275__.style_bottom p {padding-bottom:12px}
.title__1249275__.style_bottom p:before {bottom:0;left:0;width:14px;height:4px}

.title__1249275__.style_left p {padding-left:14px}
.title__1249275__.style_left p:before {top:16%;left:0;width:4px;height:14px}

.title__1249275__.style_circle1 p {padding-left:18px}
.title__1249275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1249275__.style_circle2 p {padding-left:18px}
.title__1249275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1249275__ p {font-size:18px}
	.title__1249275__.style_top p:before {width:18px}
	.title__1249275__.style_right p:before {height:18px}
	.title__1249275__.style_bottom p:before {width:18px}
	.title__1249275__.style_left p:before {height:18px}
}

/*     1249285 : 공백      */
.solid_line__1249285__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__1249285__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1249285__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1249285__ {height:15px;}
}

/*     1249295 : 타이틀 텍스트      */
.title__1249295__ {font-size:0}
.title__1249295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#2a2a2a;letter-spacing:-.03em;line-height:1.4em;
}
.title__1249295__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1249295__.style_top p {padding-top:10px}
.title__1249295__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1249295__.style_right p {padding-right:14px}
.title__1249295__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1249295__.style_bottom p {padding-bottom:12px}
.title__1249295__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1249295__.style_left p {padding-left:14px}
.title__1249295__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1249295__.style_circle1 p {padding-left:18px}
.title__1249295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1249295__.style_circle2 p {padding-left:18px}
.title__1249295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1249295__ p {font-size:42px}
	.title__1249295__.style_top p:before {width:42px}
	.title__1249295__.style_right p:before {height:42px}
	.title__1249295__.style_bottom p:before {width:42px}
	.title__1249295__.style_left p:before {height:42px}
}

/*     1249405 : 공백      */
.solid_line__1249405__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1249405__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1249405__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1249405__ {height:40px;}
}

/*     1250875 : 셀 설정      */
.btn_slide__1250875__ {display:table;width:100%}
.btn_slide__1250875__ > div {display:table-cell;height:100px;background:#fafafa;text-align:center;vertical-align:middle}
.btn_slide__1250875__ > div .title {margin:0;padding:0;color:#c40000;}
.btn_slide__1250875__ > div .cont {margin:5px 0 0;padding:0;color:#888;}

/*     1250885 : 슬라이드 연동 이미지 버튼      */
.img_tile__1250885__ {overflow:hidden}
.img_tile__1250885__ .img_inner {margin:0 -5px}
.img_tile__1250885__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1250885__ * {box-sizing:border-box}
.img_tile__1250885__ .item {float:left;position:relative;width:100%;margin:5px ;padding:10px;border: 1px solid #084036;}
.img_tile__1250885__ .item a {display:block}
.img_tile__1250885__ .figure {display:block}
.img_tile__1250885__ .figure img {vertical-align:top;display:none;}
.img_tile__1250885__ .caption {display:block;}
.img_tile__1250885__ .caption > span {display:block;  white-space: nowrap;overflow: hidden; text-overflow: ellipsis;}
}}
.img_tile__1250885__ .caption > span.subject {font-weight:bold;color:#373334;letter-spacing:-.03em;}
.img_tile__1250885__ .caption > span.content {margin-top:5px;color:#444444;letter-spacing:-.03em;}
.img_tile__1250885__ .item.on {background:#0f6052;border-color: #084036;}
.img_tile__1250885__ .item.on .caption > span.subject {color:#fff;}
.img_tile__1250885__ .item.on .caption > span.content {color:#fff;}

.text_m_sml__1250885__ .caption > span.subject {font-size:13px;line-height:1.4em}
.text_m_sml__1250885__ .caption > span.content {font-size:12px;line-height:1.5em}
.text_m_med__1250885__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1250885__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1250885__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1250885__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1250885__ .item {width:100%}
.col_m_2__1250885__ .item {width:50%}
.col_m_3__1250885__ .item {width:30%}
.col_m_4__1250885__ .item {width:25%}
.col_m_1__1250885__ .item,
.col_m_2__1250885__ .item2n,
.col_m_3__1250885__ .item3n,
.col_m_4__1250885__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1250885__ .item,
	.col_m_2__1250885__ .item2n,
	.col_m_3__1250885__ .item3n,
	.col_m_4__1250885__ .item4n {clear:none}

	.col_t_1__1250885__ .item {width:100%}
	.col_t_2__1250885__ .item {width:50%}
	.col_t_3__1250885__ .item {width:33.3333%}
	.col_t_4__1250885__ .item {width:25%}
	.col_t_5__1250885__ .item {width:20%}
	.col_t_6__1250885__ .item {width:15.8%}
	.col_t_1__1250885__ .item,
	.col_t_2__1250885__ .item2n,
	.col_t_3__1250885__ .item3n,
	.col_t_4__1250885__ .item4n,
	.col_t_5__1250885__ .item5n,
	.col_t_6__1250885__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1250885__ .img_inner {margin:0}
	.img_tile__1250885__ .item {padding:10px;}
	.img_tile__1250885__ .caption {}
	.img_tile__1250885__ .caption > span.content {margin-top:10px;}

	.text_sml__1250885__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1250885__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1250885__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1250885__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1250885__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1250885__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1250885__ .item,
	.col_t_2__1250885__ .item2n,
	.col_t_3__1250885__ .item3n,
	.col_t_4__1250885__ .item4n,
	.col_t_5__1250885__ .item5n,
	.col_t_6__1250885__ .item6n {clear:none}


	.col_pc_1__1250885__ .item {width:100%}
	.col_pc_2__1250885__ .item {width:50%}
	.col_pc_3__1250885__ .item {width:33.3333%}
	.col_pc_4__1250885__ .item {width:25%}
	.col_pc_5__1250885__ .item {width:20%}
	.col_pc_6__1250885__ .item {width:15.8%}
	.col_pc_7__1250885__ .item {width:14.2857%}
	.col_pc_8__1250885__ .item {width:12.5%}
	.col_pc_1__1250885__ .item,
	.col_pc_2__1250885__ .item2n,
	.col_pc_3__1250885__ .item3n,
	.col_pc_4__1250885__ .item4n,
	.col_pc_5__1250885__ .item5n,
	.col_pc_6__1250885__ .item6n,
	.col_pc_6__1250885__ .item7n,
	.col_pc_6__1250885__ .item8n {clear:both}

.col_pc_1__1250885__ .item { width: 100%; }           /* 1열 */
.col_pc_2__1250885__ .item { width: 50%; }            /* 2열 */
.col_pc_3__1250885__ .item { width: 33.3333%; }       /* 3열 */
.col_pc_4__1250885__ .item { width: 25%; }            /* 4열 */
.col_pc_5__1250885__ .item { width: 20%; }            /* 5열 */
.col_pc_6__1250885__ .item { width: 15.8%; }       /* 6열 */
.col_pc_7__1250885__ .item { width: 14.2857%; }       /* 7열 */
.col_pc_8__1250885__ .item { width: 12.5%; }          /* 8열 */
.col_pc_9__1250885__ .item { width: 11.1111%; }       /* 9열 (수정 필요) */
.col_pc_10__1250885__ .item { width: 10%; }           /* 10열 */
.col_pc_11__1250885__ .item { width: 9.0909%; }       /* 11열 (오타 수정) */
.col_pc_12__1250885__ .item { width: 8.3333%; }       /* 12열 */
	.col_pc_1__1250885__ .item,
	.col_pc_2__1250885__ .item2n,
	.col_pc_3__1250885__ .item3n,
	.col_pc_4__1250885__ .item4n,
	.col_pc_5__1250885__ .item5n,
	.col_pc_6__1250885__ .item6n,
	.col_pc_7__1250885__ .item7n,
	.col_pc_8__1250885__ .item8n,
	.col_pc_9__1250885__ .item9n,
	.col_pc_10__1250885__ .item10n,
	.col_pc_11__1250885__ .item11n,
	.col_pc_12__1250885__ .item12n {clear:both}
}

/*     1250895 : 버튼 연동 슬라이드      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__1250895__ {max-width:1250px;margin:0 auto}
.pm-slide_wide__1250895__ a {display:block;position:relative;border:none}
.pm-slide_wide__1250895__ a img {border:none;}
.pm-slide_wide__1250895__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__1250895__ .item {position:relative}
.pm-slide_wide__1250895__ .item img {vertical-align:top;object-fit:cover;}
.pm-slide_wide__1250895__ .item .caption {position:absolute;top:0;left:0;}
.pm-slide_wide__1250895__ .item .caption > span {box-sizing:border-box;display:inline-block;min-width:120px;padding:10px 15px;background:rgba(0,0,0,0.5);font-size:14px;font-weight:bold;color:#fff;text-align:center;line-height:18px;letter-spacing:-.03em;vertical-align:top;}

.pm-slide_wide__1250895__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__1250895__ .owl-nav button[class*='owl-'] {position:absolute;top:50%;z-index:2;width:36px;height:36px;line-height:36px;margin-top:-18px;background:rgba(0,0,0,.6) !important;font-size:0;outline:none;}
.pm-slide_wide__1250895__ .owl-nav button[class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;color:#fff}
.pm-slide_wide__1250895__ .owl-nav button[class*='owl-']:hover {background:rgba(0,0,0,.7) !important;}
.pm-slide_wide__1250895__ .owl-nav button.owl-prev {left:0}
.pm-slide_wide__1250895__ .owl-nav button.owl-next {right:0}
.pm-slide_wide__1250895__ .owl-nav button.owl-prev:before {content:'\e600'}
.pm-slide_wide__1250895__ .owl-nav button.owl-next:before {content:'\e601'}
.pm-slide_wide__1250895__ .owl-nav button.disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__1250895__ .owl-dots {position:absolute;bottom:20px;left:0;width:100%;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__1250895__ .owl-dots .owl-dot {display:inline-block;outline:none;}
.pm-slide_wide__1250895__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:rgba(255,255,255,.4);border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__1250895__ .owl-dots .owl-dot.active span,
.pm-slide_wide__1250895__ .owl-dots .owl-dot:hover span {background:#0f6052}

.pm-slide_wide__1250895__.empty__1250895__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__1250895__.build_edit_mode .item {display:none}
.pm-slide_wide__1250895__.build_edit_mode .item img {width:100%}
.pm-slide_wide__1250895__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px){
	.pm-slide_wide__1250895__ .item .caption > span {min-width:180px;padding:20px 25px;font-size:18px;line-height:24px;}

	.pm-slide_wide__1250895__ .owl-nav button[class*='owl-'] {width:46px;height:46px;line-height:46px;margin-top:-23px;}
	.pm-slide_wide__1250895__ .owl-nav button[class*='owl-']:before {font-size:20px;}

	.pm-slide_wide__1250895__ .owl-dots {bottom:30px;}
	.pm-slide_wide__1250895__ .owl-dots .owl-dot span {margin:0 5px;}
}

